.main-navigation ul li,
.main-navigation ul {
 margin: 0;
  list-style: none;
  padding: 0;
}

.main-navigation ul.primary-menu {
  float: left; 
  padding:0; 
  margin: 0;
 width:100%;
}

.main-navigation ul > li {
  width: 14.28571428571429%
}

.main-navigation ul.sub-menu {
  display: none;
  
}

.main-navigation.primary {
  padding: 10px 5% 10px 5%; 
  float: left;
  width: 100%
}
.main-navigation li {
  position: relative;
  float: left;
}

.menu-item-has-children:hover > ul.sub-menu {
  position: absolute;
  display:initial;
  top:30px;
  padding-top: 20px;
  background-color: rgb(118, 166, 54) !important;;
  left: -20px;
  z-index: 99;
  width: 300%;
  padding-bottom: 20px;
    padding-left:20px;
} 
 
.main-navigation ul.primary-menu li:last-of-type {
margin-right:0px;  
}  
 
.mini_menu_wrapper ul li a,
.main-navigation ul li a {
float: left;
color:#fff;
letter-spacing: 1px; 
position: relative; 
text-transform: uppercase;
  font-size: 14px !important;
  font-family: "Dosis" !important;
  color: rgb(255, 255, 255) !important;
  text-transform: uppercase !important;
  line-height: 2.286 !important;
  text-align: center !important;
  text-decoration: none !important;

}


.menu-item-has-children:hover > ul.sub-menu li {
  font-size: 1em;
}
.mini_menu_wrapper .menu_section.hide {
  display: none;
}

.menu-men-you-container {
  margin-top:10px;
}
.menu-item-has-children:hover > ul.sub-menu li  {
  float: left;
  width: 100%
}

.menu-item-has-children:hover > ul.sub-menu li:hover {
  opacity: .6;
}

#breadcrumb ul {
  padding: 0;
  list-style: none;
  text-transform:capitalize;
}

#breadcrumb ul li a,
#breadcrumb ul li {
  float: left !important;;
    font-size: 13px !important;;
  font-family: "Dosis" !important;;
  color: rgb(60, 60, 60) !important;;
  font-weight: bold !important;;
  
  text-decoration: none !important;;
}

#breadcrumb .separator {
  float: left;
  padding: 0 5px;
  font-family: "Dosis" !important;;
  color: rgb(60, 60, 60) !important;; 
   font-weight: bold !important;;
   
}


#breadcrumb li.current {
  color:  rgb(118, 166, 54) !important;
}


.pop_out_form {
  position: fixed;
  
  top:0%;
  width: 150px;
  z-index: 999999999999;
  padding:10% 0 0 0;
  box-shadow: 0px 4px 5.94px 0.06px rgba(235, 235, 235, 0.004);
  transition-property: padding, width;
  transition-duration: 1s;
  display:none;
  
}
 .pop_out_form .vc_col-sm-12{border:1px solid rgb(104, 146, 48);border-left:0px}
.pop_out_form .form_section {
  transition-property: height;
  transition-duration: 1s;
  height: 0; 
  overflow: hidden;
  background-color: rgb(118, 166, 54);
}

.pop_out_form .toggle_section {
  height: auto;
  overflow: hidden;
    background-color: rgb(118, 166, 54);
}

.pop_out_form.active .toggle_section {
  height: 0;
}
.pop_out_form.active {
  width: 100%;
  padding: 0;
}
.pop_out_form.active .form_section {
  height: 100vh;
  width: 100%;
}
.pop_out_form h2 {
    font-size: 20px !important;;
  font-family: "Dosis" !important;;
  color: rgb(255, 255, 255) !important;;
  line-height: 2.1 !important;;
  text-align: center !important;;
  
  padding: 0 30% !important;
}

.pop_out_form .fa {
  font-size: 3em !important;
  cursor: pointer;
}


.pop_out_form .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-md .vc_icon_element-icon {
  font-size: 3em !important;
  text-align: center !important;
  width: 100% !important;
  float: left !important;
}

.pop_out_form .gform_wrapper {
    max-width: 700px;
  margin: 0 auto
}

.pop_out_form .gform_wrapper label {
  display: none
}

.pop_out_form .gravity_split {
  width: 100% !important;
}

.pop_out_form input[type='text'],
.pop_out_form textarea {
  padding: 20px !important;
  font-family:"Arial" !important 
}

.pop_out_form .gform_wrapper .gfield_html.gfield_no_follows_desc {
 margin-top:0px !important; 
}

.pop_out_form input[type='submit'] {
  margin: 0 auto !important;;
  float: none !important;;
  width: 50% !important;
  padding: 20px !important;
   font-size: 22px;
  font-family: "Dosis";
  color: rgb(118, 166, 54);
  font-weight: bold;
  line-height: 1;
  text-align: center;
  background-color: rgb(255, 255, 255);
   border-bottom:10px solid rgb(233, 233, 233);
}

.pop_out_form .gform_footer {
  margin: 0 auto !important;
  padding: 0 !important;
  width: 100% !important;
  text-align: center;
  padding-top: 20px !important;
  
}